vscode

【VSCode】【Python】vscode使用多Python3版本

说明 在一些情况下,我们需要在电脑中同时使用不同的Python3版本,如既想体验Python11的新特性,又因为某些软件未适配最新版本python,需要降级使用老版本(如robotframework不支持python10以上版本) vscode支持使用不同python版本(需要其中一个是虚拟环境的),因此结合起来可以快速方便的切换Python版本使用 步骤 Python下载 python windows版本官网下载地址 虚拟环境配置 VSCode配置 »